/*
Theme Name: Synergy Soft
Theme URI: https://www.synergysoft.fr
Description: Theme Synergy Soft (Thème enfant de twentytwentyfive)
Author: Synergy Soft
Author URI: https://www.synergysoft.fr
Template: twentytwentyfive
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/*********************
 * SS - 01/2026
Suppression des contours autour des liens.
 *********************/

button:focus, 
button:active, 
a:focus, 
a:active {
  outline: none !important;
}

* {
  -webkit-tap-highlight-color: transparent;
}

/*********************
 * SS - 01/2026
Défilement fluide vers les ancres (#section)
 *********************/

html {
  scroll-behavior: smooth;
}

/*********************
 * SS - 01/2026
CSS Pour le Toggle de la section comparaison affichée sur mobile
 *********************/

.kt-tab-alignment-center > .kt-tabs-title-list, .kt-tab-alignment-center > .kt-tabs-content-wrap > .kt-tabs-accordion-title a {
  justify-content: center!important;
  background: #DAE5EF! important;
  border-radius: 100px! important;
  width: fit-content! important;
  margin: 0 auto! important;

}

.wp-block-kadence-tabs .kt-tabs-id83_70c825-ee > .kt-tabs-title-list li.kt-tab-title-active .kt-tab-title, .wp-block-kadence-tabs .kt-tabs-id83_70c825-ee > .kt-tabs-content-wrap > .kt-tabs-accordion-title.kt-tab-title-active .kt-tab-title {
  color: #ffffff;
  background: linear-gradient( 180deg, #46E455 0%, #009913 100% )!important;
	}